<?php
class DspDeterminant extends AppModel {
	var $name = 'DspDeterminant';
		
	
 	### Returns the DspDeterminant Table Values
	# 	$type_q = DSP(dsp45 and 77) or DSP77
	function listDspDeterminants()
	{	
		return $this->find('all', array('fields' => array('abr_eng','det1','det2'),
				'order' => array('id ASC')
			));			
	}


}
?>